Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
How to authenticate with the Clustr API
Authorization
Authorization: Bearer <your_api_key>
curl https://api.clustr-ai.com/api/public/target-accounts \ -H "Authorization: Bearer clstr_abc123..."
import requests headers = {"Authorization": "Bearer clstr_abc123..."} response = requests.get( "https://api.clustr-ai.com/api/public/target-accounts", headers=headers )
const response = await fetch( "https://api.clustr-ai.com/api/public/target-accounts", { headers: { Authorization: "Bearer clstr_abc123..." } } );
req, _ := http.NewRequest("GET", "https://api.clustr-ai.com/api/public/target-accounts", nil) req.Header.Set("Authorization", "Bearer clstr_abc123...") resp, _ := http.DefaultClient.Do(req)
401
403